<template>
  <div>
    <app-shell v-if="$store.state.user">
      <router-view></router-view>
    </app-shell>
    <router-view v-else></router-view>
  </div>
</template>

<script>
  import AppShell from '@/components/app-shell'
  export default {
    name: 'root',
    components: {AppShell}
  }
</script>

<style lang="stylus">
  @require './theme.styl'
</style>
